Subject: Fw: I-D ACTION:draft-davey-ccamp-gmpls-te-mib-ipv6-addr-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 29 Mar 2005 14:17:07 +0100

Hi,

Not sure why this was not copied to the CCAMP list.

Anyway...

Alan raised an interesting question about how to handle IPv6 sources and
destinations in the TE MIBs for MPLS and GMPLS.

This draft is an attempt to define a process for managing the existing
MPLS TE MIB so that it can handle this case. Since the GMPLS MIBs are
built on the MPLS MIBs, this is equally applicable to the GMPLS TE MIB.

In the long term it will become clearer whether IPv6 and MPLS/GMPLS need
to become more closely integrated, but this is probably a few years away.
At that time the MPLS MIBs are quite likely to be ready for a rework, and
so IPv6 sources and destinations can be included at that time.

We would appreciate a quick turn-around from you in commenting on this
draft so that we can:
- make it a CCAMP draft if appropriate
- last call it at the same time as the GMPLS MIB drafts.

Thanks,
Adrian

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 28, 2005 5:03 PM
Subject: I-D ACTION:draft-davey-ccamp-gmpls-te-mib-ipv6-addr-00.txt

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
> Title : Handling IPv6 Sources and Destinations in the MPLS
>   and GMPLS TE MIB Modules
> Author(s) : A. Davey, et al.
> Filename : draft-davey-ccamp-gmpls-te-mib-ipv6-addr-00.txt
> Pages : 7
> Date : 2005-3-25
>
> This document describes how to configure or monitor a Multiprotocol
>    Label Switching (MPLS) or Generalized MPLS (GMPLS) Traffic Engineered
>    (TE) Label Switched Path (LSP) using the MPLS and GMPLS TE MIB module
>    where the ingress and/or egress routers are identified using IPv6
>    addresses.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-davey-ccamp-gmpls-te-mib-ipv6-addr-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to
> [email-masked] with the word unsubscribe in the body of
the message.
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the
username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> "get draft-davey-ccamp-gmpls-te-mib-ipv6-addr-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> [email-masked].
> In the body type:
> "FILE /internet-drafts/draft-davey-ccamp-gmpls-te-mib-ipv6-addr-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
> MIME-encoded form by using the "mpack" utility.  To use this
> feature, insert the command "ENCODING mime" before the "FILE"
> command.  To decode the response(s), you will need "munpack" or
> a MIME-compliant mail reader.  Different MIME-compliant mail readers
> exhibit different behavior, especially when dealing with
> "multipart" MIME messages (i.e. documents which have been split
> up into multiple messages), so check your local documentation on
> how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>

--------------------------------------------------------------------------
------

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
>